NODE_ENV=production
VUE_APP_API_BASE_URL=https://admin.teyizhao.com/travel-api/
//VUE_APP_API_BASE_URL=http://www.景德镇市瓷业文化遗产保护管理中心.公益/travel-api/
//VUE_APP_API_BASE_URL=https://traveladmin.augcl.com/travel-api/
//VUE_APP_API_BASE_URL=http://localhost:8001/travel-api/
VUE_APP_CAS_BASE_URL=http://localhost:8888/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview